/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” はサポートされていません";

/* Menu/Settings command for About */
"About" = "概要";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "承認します…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "下6分の5";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "左下";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "右下";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "下3分の1";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "下3分の2";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "これ以上幅を狭くできません";

/* Menu/Settings command for Center */
"Center" = "中心";

/* Menu/Settings command for Center Third */
"Center Third" = "中央3分の1";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "前回のご購入をチェック中";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "やった！準備万端です。\nプロダクティビティを無制限に向上しましょう。";

/* Menu/Settings command for Down */
"Down" = "下";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Magnetをお楽しみですか？\n無制限Pro版に移行しましょう。\nこのカードは %@ まで利用可能です。";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "6分の5";

/* Menu/Settings command for First Sixth */
"First Sixth" = "6分の1";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "6分の4";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "半分 & 4 等分";

/* Menu/Settings command for Help */
"Help" = "ヘルプ";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "“%@” を無視する";

/* Settings item Launch at login */
"Launch at login" = "ログイン時に起動";

/* Menu/Settings command for Left */
"Left" = "左";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "左6分の5";

/* Menu/Settings command for Left Third */
"Left Third" = "左3分の1";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "左3分の2";

/* Title of the Preferences window */
"Magnet Preferences" = "マグネットの環境設定";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Proをロック解除すると、\nジェスチャーの数が無制限となり、\nキーボードショートカットも使用できます。";

/* Menu/Settings command for Maximize */
"Maximize" = "最大にする";

/* Menu/Settings command for Next Display */
"Next Display" = "次の表示";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "あなたのコンピューターをコントロールする承認がありません。";

/* Title of Others tab in preferences for widescreens */
"Others" = "その他";

/* Menu/Settings command for Preferences */
"Preferences..." = "環境設定…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "前の表示";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "App Storeから購入中";

/* Menu/Settings command for Quit */
"Quit" = "終了";

/* Menu/Settings command for Restore */
"Restore" = "復元する";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "購入を復元";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "前回のご購入が復元できませんでした。\nもう一度お試しください。";

/* Menu/Settings command for Right */
"Right" = "右";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "右6分の5";

/* Menu/Settings command for Right Third */
"Right Third" = "右3分の1";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "右3分の2";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "6分の2";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "6分の6";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "ドラッグでウインドウをスナップ";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "スナップ解除時には元のサイズに戻す";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "ご購入が完了していません。\nもう一度お試しください。";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "6分の3";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "3等分 & 6等分";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "上6分の5";

/* Menu/Settings command for Top Left */
"Top Left" = "左上";

/* Menu/Settings command for Top Right */
"Top Right" = "右上";

/* Menu/Settings command for Top Third */
"Top Third" = "上3分の1";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "上3分の2";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "App Storeに連絡できません。\n申し訳ありません。後ほど試します。";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Magnet Proをロック解除";

/* Menu/Settings command for Up */
"Up" = "上";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "準備完了。\n楽しくプロダクティビティを向上しましょう。";

